export function cartesian32LonLat(cartesian3) {
  const cartographic =
    viewer.scene.globe.ellipsoid.cartesianToCartographic(cartesian3)

  const lat = Cesium.Math.toDegrees(cartographic.latitude)

  const lon = Cesium.Math.toDegrees(cartographic.longitude)
  return [lon, lat]
}
